# $config.hassection

Checks wheter a section is present in a config file

Syntax

    $config.hassection(<id>,<section_name>)

Description
Returns 1 if the section <section_name> exists in the config file identifier by <id>, 0 otherwise. <id> must be a valid config identifier returned by $config.open()
See also
Config module documentation

Index, Functions

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006